# Image


## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `alt`              | *Optional<String>* | :heavy_minus_sign: | N/A                |
| `type`             | *Optional<String>* | :heavy_minus_sign: | N/A                |
| `url`              | *Optional<String>* | :heavy_minus_sign: | N/A                |